@charset "Shift_JIS";

/*===========================================
　>> グランドトップ内要素
　>> clearfix
	（clear要素をまとめて記述）
===========================================*/

/* >> グランドトップ　買う
--------------------------------------*/
/* -- フラッシュエリア -- */
#flash{
	width:100%;
	height:496px;
	margin:0;
	padding:0;
	min-width:940px;
	font-size:0%;/*IE6対策*/
	}
#flash #flashcontent{
	height:180px;
	width:100%;
	height:496px;
	min-width:940px;
	margin:0;
	}
	
/* -- mainv -- */
#mainv{
	height:496px;
	width:100%;
	margin:0 auto 15px auto;*/
	padding:0;
	text-align:center;
	z-index:0;
	overflow:hidden;
	}
#mainv img{
	vertical-align:top;
}
#mainv .mainvIn{
	width:940px;
	margin:0 auto;
		z-index:0;
}
#mainv .colL{
	width:735px;
	height:496px;
	float:left;
	background:url(/common/newimg/gtop/bgcolL.png) repeat-y left top;
		z-index:0;
}
#mainv .colL h2{
	background:url(/common/newimg/gtop/bg_mainv_title01.gif) repeat-x left top;
	text-align:left;
	padding-left:5px;
		z-index:0;
	}
#mainv .colL_In{
	width:100%;
	height:100%;
	/*border-left:3px solid	#BDA66B;
	border-right:3px solid	#BDA66B;
	border-bottom:3px solid	#BDA66B;*/
	background:url(/common/newimg/gtop/bgcolL02.png) repeat-x left bottom;
		z-index:0;
}
/* -- アコーディオン -- */
#mainv .colL dl{
   position: relative;
   width:729px;
   height: 457px;
   overflow: hidden;
   margin-left:3px;
   z-index: 1;
}
#mainv .colL dl dt{
   position: absolute;
   width: 27px;
   height: 457px;
   cursor: pointer;
   z-index: 1;
}
#mainv .colL dl dd{
   position: absolute;
   overflow: hidden;
   width: 675px;
   height: 457px;
   z-index: 1;
}

#mainv .colL dl dt#search-tab-slide02{
	z-index:10;
   left: 27px;
   background: #999;
}
#mainv .colL dl dd#search-box-slide02{
	z-index:10;
   left: 54px;
}

#mainv .colL dl dt#search-tab-slide01{
	z-index:10;
   left: 0;
   background: #444;
}
#mainv .colL dl dd#search-box-slide01{
	z-index:10;
   left: 27px;
   width: 0;
}

/* -- こだわりから選ぶ-- */
#search-box-slide01 .tbl_slide01{
	margin-top:10px;
	}
#search-box-slide01 .tbl_slide01 td,
#search-box-slide01 .tbl_slide01 th{
	padding:5px;
	}
#search-box-slide01 .tbl_slide01 .th01 h3{
	background-color:#FFA200;
	padding-left:3px;
	}
#search-box-slide01 .tbl_slide01 .th02 h3{
	background-color:#9CAE31;
	padding-left:3px;
	}
#search-box-slide01 .tbl_slide01 .th03 h3{
	background-color:#313031;
	padding-left:3px;
	}
	
/* -- エリアから選ぶ-- */
#search-box-slide02 .wrapArea{
	width:635px;
	text-align:left;
	margin:3px 0 0 15px;
	position:relative;
   z-index: 1;
	}
#search-box-slide02 .wrapArea .areaBnr{
	/*width:320px;*/
	display:block;
	position:absolute;
	top:2px;
	left:15px;
	z-index:1000;
	}
#search-box-slide02 .wrapArea .areaBnr ul.bnr_brand{
	display:inline;
	}
#search-box-slide02 .wrapArea .areaBnr ul.bnr_brand li{
	display:inline;
	padding-right:5px;
	}
#search-box-slide02 .wrapArea .areaBnr .title_new{
	margin:5px 0 2px 0;
	}
#search-box-slide02 .wrapArea .areaBnr .bnr_new{
	height:50px;
	width:320px;
	overflow:hidden;
	}
#search-box-slide02 .wrapArea .areaBnr .bnr_campaign{
	height:50px;
	width:320px;
	overflow:hidden;
	}
#search-box-slide02 .wrapArea .areaL{
	width:385px;
	position:absolute;
	top:12px;
	left:0;
	/*float:left;*/
	}
#search-box-slide02 .wrapArea .areaL .blockMap{
	width:329px;
	position:relative;
	margin:123px 0 0 15px;
	z-index: 1;
	}
#search-box-slide02 .wrapArea .areaL .blockMap .mapArea{
	position:relative;
	z-index: 2;
	}
#search-box-slide02 .wrapArea .areaL .btnset01{
	display:block;
	/*width:306px;*/
	margin:10px 0 0 15px;
	}
#search-box-slide02 .wrapArea .areaL .btnset01 li{
	display:block;
	/*width:306px;*/
	margin-bottom:5px;
	}
#search-box-slide02 .wrapArea .areaR{
	width:249px;
	position:absolute;
	top:0;
	right:0;
	/*float:right;*/
	}
#search-box-slide02 .wrapArea .areaR li{
	display:block;
	height:27px;
	overflow:hidden;
	}
#areaGroup01,
#areaGroup02,
#areaGroup03,
#areaGroup04,
#areaGroup05{
	border-top:1px solid #BCA66A;
	margin-bottom:3px;
	background-color:#fff;
	}

/* -- その他のエリアを選ぶ　ポップアップメニュー -- */
#navigation-otherarea{
	display:block;
	position:absolute;
	z-index:1000 !important;
	bottom:0;
	/*right:20px;*/
	left:210px;
	}
#navigation-button-otherarea{
	width:109px;
	position:relative;
	z-index:1000 !important;
	}
#navigation-otherarea-menu{
	width:250px;
	padding:10px 0 10px 12px;
	border:1px solid #1272c3;
	background-color:#fef8dc;
	position: absolute;
	bottom:25px;
	right:0;
	z-index:1000 !important;
	}
#navigation-otherarea-menu ul.area-s{
	display:block;
	width:250px;
	}
#navigation-otherarea-menu ul.area-s li{
	display:block;
	width:auto;
	white-space:nowrap;
	height:1.5em;
	float:left;
	margin-right:12px;
	}

/* ---- */
#mainv .colR{
	width:200px;
	height:294px;
	float:right;
}
#mainv .colR h2{
	background:url(/common/newimg/gtop/bg_mainv_title02.gif) repeat-x left top;
	text-align:left;
	padding-left:5px;
	}
#mainv .colR .colR01{
	width:200px;
	height:294px;
	background:url(/common/newimg/gtop/bgcolR.png) repeat-y left top;
}
#mainv .colR .colR01In{
	width:100%;
	height:294px;
	background:url(/common/newimg/gtop/bgcolR02.png) repeat-x left bottom;
}
#mainv .colR .colR01 ul{
	display:block;
	width:100%;
	margin:10px 0 0 0;
	padding:0;
}
#mainv .colR .colR01 li{
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0;
}
#mainv .colR .colR02{
	width:100%;
	height:100%;
}
#mainv .colR .colR02 ul{
	display:block;
	width:100%;
	margin:10px 0 0 0;
}
#mainv .colR .colR02 li{
	display:block;
	width:100%;
	margin:0 0 10px 0;
}
#mainv .colR .colR02 li.last{
	margin:0;
}

/* 背景透過指定
:root *> #mainv .colL_In,
:root *> #mainv .colR_In{
	background-color:rgba(255,255,255,0.5);
	}
#mainv .colL_In,
#mainv .colR_In{
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#55FFFFFF', endColorstr='#55FFFFFF');
}
*/ 

/* メインビジュアル背景
-----------------------------------------------------------------------------*/
.mainvBG1{
	background:url(/common/newimg/gtop/bgmainv/bg1.jpg) no-repeat center top;
}
.mainvBG2{
	background:url(/common/newimg/gtop/bgmainv/bg2.jpg) no-repeat center top;
}
.mainvBG3{
	background:url(/common/newimg/gtop/bgmainv/bg3.jpg) no-repeat center top;
}
.mainvBG4{
	background:url(/common/newimg/gtop/bgmainv/bg4.jpg) no-repeat center top;
}
.mainvBG5{
	background:url(/common/newimg/gtop/bgmainv/bg5.jpg) no-repeat center top;
}
.mainvBG6{
	background:url(/common/newimg/gtop/bgmainv/bg6.jpg) no-repeat center top;
}
.mainvBG7{
	background:url(/common/newimg/gtop/bgmainv/bg7.jpg) no-repeat center top;
}
.mainvBG8{
	background:url(/common/newimg/gtop/bgmainv/bg8.jpg) no-repeat center top;
}
.mainvBG9{
	background:url(/common/newimg/gtop/bgmainv/bg9.jpg) no-repeat center top;
}
.mainvBG10{
	background:url(/common/newimg/gtop/bgmainv/bg10.jpg) no-repeat center top;
}
.mainvBG11{
	background:url(/common/newimg/gtop/bgmainv/bg11.jpg) no-repeat center top;
}
.mainvBG12{
	background:url(/common/newimg/gtop/bgmainv/bg12.jpg) no-repeat center top;
}
/* -----------------------------------------------------------------------------*/
	
/* -- JavaScript OFF時 注記 -- */
#flashOff{
	width:940px;
	margin: 0 auto;
	padding-bottom:0px;
	text-align:left;
	position:relative;
	}
#flashOff .gTop_noscript{
	width:940px;
	position:relative;
	}
#flashOff .gTop_noscript img{
	display:block;
	}
#flashOff .gTop_noscript .col01{
	float:left;
	width:300px;
	}
#flashOff .gTop_noscript .col02{
	float:left;
	width:640px;
	}

/* -- フラッシュ下 ナビゲーションリンク -- */
#content .gtopNav{
	display:block;
	width:940px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	text-align:center;
	background:url(/common/newimg/bg_dot_yoko.gif) repeat-x left bottom;
	}
#content .gtopNav li{
	display:inline;
	margin-left:10px;
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.3em;
	}

/* -- お役立ち情報　角丸枠線 グレイ1px -- */
#content .useful{
	width:940px;
	margin-bottom:13px;
	background:url(/common/newimg/bg_round02_mid.gif) repeat-y left top;
	}
#content .useful_top{
	background:url(/common/newimg/bg_round02_top.gif) no-repeat left top;
	}
#content .useful_btm{
	padding:8px 8px 10px 8px;
	background:url(/common/newimg/bg_round02_btm.gif) no-repeat left bottom;
	}

#content .useful h3{}
#content .useful .ul_info{
	width:893px;
	margin-left:15px;
	margin-top:10px;
	position:relative;
	}
#content .useful .ul_info li{
	float:left;
	width:297px;
	}
#content .useful .ul_info li .thumb{
	float:left;
	width:103px;
	}
#content .useful .ul_info li .detail{
	float:left;
	width:194px;
	}
#content .useful .ul_info li .detail .title{
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.4em;
	}

/* -- 新規分譲物件 -- */
#content .ul_shinki,
#content .shinki02{
	width:940px;
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(/common/newimg/bg_dot_yoko.gif) repeat-x left bottom;
	position:relative;
	}
#content .ul_shinki li,
#content .shinki02 ul{
	float:left;
	width:460px;
	margin-right:10px;
	}
#content .ul_shinki li .thumb{
	float:left;
	width:166px;
	}
#content .ul_shinki li .detail{
	float:left;
	width:294px;
	}
#content .shinki02 ul li{
	margin-bottom:5px;
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.4em;
	}

/* -- 新規分譲物件テストa 　フロート　縦幅によって崩れるかも-- */

#content .shinki02a{
	width:940px;
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(/common/newimg/bg_dot_yoko.gif) repeat-x left bottom;
	position:relative;
	}
#content .shinki02a ul{
	display:block;
	width:940px;
	position:relative;
	}
#content .shinki02a ul li{
	display:block;
	float:left;
	width:460px;
	margin-right:10px;
	}
#content .shinki02a ul li .linktxt{
	display:block;
	margin-bottom:5px;
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.4em;
	}
/* ---------------------- */
#content .shinki02a ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

* html #content .shinki02a ul{
	display: inline-block;
	height: 1%;
	}
#content .shinki02a ul{ zoom:1; }
/* ---------------------- */

/* -- 新規分譲物件テストb 　インラインブロック　Firefox2.x未対応-- */

/*#content .shinki02b{
	width:940px;
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(/common/newimg/bg_dot_yoko.gif) repeat-x left bottom;
	position:relative;
	}
#content .shinki02b ul{
	width:940px;
	text-align:left;
	vertical-align:top;
	}
#content .shinki02b ul li{
	width:460px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	}
#content .shinki02b ul li .linktxt{
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.4em;
	}*/

/* -- PRバナー -- */
#content .bnr_pr{
	width:940px;
	position:relative;
	}
#content .bnr_pr li{
	float:left;
	width:228px;
	height:75px;
	margin-right:9px;
	}
#content .bnr_pr li.last{
	margin-right:0;
	}

/* >> グランドトップ　別荘を売る
--------------------------------------*/
/* -- メインビジュアル -- */
/*#flashOff .gtopTab,
#content .gtopTab{
	width:940px;
	position:relative;
	}
#flashOff .gtopTab li,
#content .gtopTab li{
	float:left;
	width:260px;
	height:29px;
	margin-right:3px;
	}
#content .gtopMainv{
	width:940px;
	height:250px;
	margin-bottom:15px;
	background:url(/common/newimg/mv_sell.jpg) no-repeat left top;
	position:relative;
	}
#content .btn_mv{
	width:358px;
	height:68px;
	position:relative;
	top:7px;
	left:577px;
	}
#content .navi_mv{
	width:940px;
	position:relative;
	top:158px;
	left:0;
	}
#content .navi_mv ul{
	width:940px;
	text-align:center;
	color:#fff;
	}
#content .navi_mv ul li{
	padding-right:10px;
	display:inline;
	}
#content .navi_mv ul li.last{
	padding-right:0;
	}*/

/* -- テキストナビゲーション -- */
/*#content .sellNav{
	width:940px;
	margin-bottom:20px;
	padding-top:2px;
	background:url(/common/newimg/bg_dot_yoko04.gif) repeat-x left top;
	}
#content .sellNav ul{
	width:940px;
	padding:8px 0;
	background: #ededed url(/common/newimg/bg_dot_yoko03.gif) repeat-x left bottom;
	text-align:center;
	font-weight:bold;
	}
#content .sellNav ul li{
	display:inline;
	padding-right:40px;
	padding-left:10px;
	background:url(/common/newimg/ico_arrow02.gif) no-repeat left 0.3em;
	}
#content .sellNav ul li.last{
	padding-right:0;
	}
#content .sellCopy{
	margin-bottom:12px;
	}*/
	
/* -- お問い合わせ　角丸枠線 グレイ1px -- */
/*#content .frame_round02 ul.inquiryBtns{
	margin:8px 0;
	text-align:center;
	}
#content .frame_round02 ul.inquiryBtns li{
	display:inline;
	}
#content .frame_round02 ul.inquiryBtns li img{
	margin-right:40px;
	}
#content .frame_round02 ul.inquiryBtns li.last img{
	margin-right:0;
	}
	
#content .txt_right{
	text-align:right;
	}
#content .txt_right .ico_question{
	padding:6px 0 6px 20px;
	background:url(/common/newimg/ico_question02.gif) no-repeat left 0.4em;
	}*/

/* -- 売却の流れ -- */
/*#content .sellHowto01,
#content .sellHowto02,
#content .sellHowto03,
#content .sellHowto04{
	padding-left:28px;
	font-size:120%;
	line-height:2em;
	font-weight:bold;
	}
#content .sellHowto01{
	background:url(/common/newimg/ico_num01.gif) no-repeat left 0.2em;
	}
#content .sellHowto02{
	background:url(/common/newimg/ico_num02.gif) no-repeat left 0.2em;
	}
#content .sellHowto03{
	background:url(/common/newimg/ico_num03.gif) no-repeat left 0.2em;
	}
#content .sellHowto04{
	background:url(/common/newimg/ico_num04.gif) no-repeat left 0.2em;
	}
#content .sellHowto_txt{
	margin-bottom:20px;
	padding-left:28px;
	background:url(/common/newimg/ico_arrow06.gif) no-repeat 5px 0.4em;
    min-height: 25px;
    height: auto !important;
    height: 25px;
	}
.pTxt .point{
	padding-right:3px;
	font-size:130%;
	line-height:1.1em;
	font-weight:bold;
	}
#content .graydot{
	width:940px;
	background:url(/common/newimg/bg_dot_yoko02.gif) repeat-x left top;
	padding-top:5px;
	}
#content .graydot .table_graydot{
	width:940px;
	}
#content .graydot .table_graydot th{
	padding:10px;
	background:#ededed url(/common/newimg/bg_dot_yoko02.gif) repeat-x left bottom;
	}

#content .graydot .table_graydot td{
	padding:10px;
	background:url(/common/newimg/bg_dot_yoko02.gif) repeat-x left bottom;
	}*/

/* -- 売った方の喜びの声 -- */
/*#content .pTxt_dot{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #7f7f7f;
	}
#content .sellVoice01,
#content .sellVoice02,
#content .sellVoice03{
	padding-left:73px;
	margin-bottom:5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
	}
#content .sellVoice01 .point,
#content .sellVoice02 .point,
#content .sellVoice03 .point{
	margin-bottom:5px;
	font-size:130%;
	line-height:1.1em;
	font-weight:bold;
	color:#7a4b1d;
	}
#content .sellVoice01{
	background:url(/common/newimg/img_case01.gif) no-repeat left top;
	}
#content .sellVoice02{
	background:url(/common/newimg/img_case02.gif) no-repeat left top;
	}
#content .sellVoice03{
	background:url(/common/newimg/img_case03.gif) no-repeat left top;
	}
#content .sellVoice_txt{
	padding-left:73px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #7f7f7f;
	background:url(/common/newimg/ico_point.gif) no-repeat 8px 0.4em;
	}
#content .sellVoice_txt p{
	margin-bottom:15px;
	}
#content .sellVoice_txt p.point{
	margin-bottom:5px;
	font-size:130%;
	line-height:1.1em;
	font-weight:bold;
	}
#content .sellVoice_txt .point02{
	padding:8px;
	background-color:#ededed;
	}
#content .sellVoice_txt .arrow{
	padding-left:10px;
	background:url(/common/newimg/ico_arrow01.gif) no-repeat left 0.3em;
	}*/

/* >> 東急リゾートグループリンク
--------------------------------------*/
#content .grouplink {
	margin:15px 0 0;
	}
#content .grouplink h4 {}

#content .grouplink table.grouplist{ 
	/*width:920px;*/
	width:890px;
	}
#content .grouplink table th, 
#content .grouplink table td{ 
	vertical-align:top; 
	text-align:left;
	padding-bottom:3px;
	}
#content .grouplink table th{ 
	width:13em;
	}
#content .grouplink table td.break{ 
	padding-right:5px;
	padding-left:0px;
	}
#content .grouplink ul { display:block; }
#content .grouplink li {
	width:auto;
	display:block; 
	float:left;
	padding:0 5px 0 0;
	white-space:nowrap;
	}
#content .grouplink th span { font-weight:normal; }
#content .grouplink td span { font-weight:normal; }


/* ------------------------------
　　 clear要素をまとめて記述
------------------------------ */
#mainv .mainvIn:after,
#navigation-otherarea-menu ul.area-s:after,
#search-box-slide02 .wrapArea:after,
#content .gtopNav:after,
#flashOff .gTop_noscript:after,
#content .useful .ul_info:after,
#content .ul_shinki:after,
#content .shinki02:after,
#content .bnr_pr:after,
#flashOff .gtopTab:after,
#content .gtopTab:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

/* WinIE4-6用*/
* html #mainv .mainvIn,
* html #navigation-otherarea-menu ul.area-s,
* html #search-box-slide02 .wrapArea,
* html #content .gtopNav,
* html #flashOff .gTop_noscript,
* html #content .useful .ul_info,
* html #content .ul_shinki,
* html #content .shinki02,
* html #content .bnr_pr,
* html #flashOff .gtopTab,
* html #content .gtopTab{
	display: inline-block;
	height: 1%;
	}
	
#mainv .mainvIn,
#navigation-otherarea-menu ul.area-s,
#search-box-slide02 .wrapArea,
#content .gtopNav,
#flashOff .gTop_noscript,
#content .useful .ul_info,
#content .ul_shinki,
#content .shinki02,
#content .bnr_pr,
#flashOff .gtopTab,
#content .gtopTab{ zoom:1; }
	
	
	